com.pivotal.gemfirexd.internal.client.am

## Class ErrorKey

- java.lang.Object
- - com.pivotal.gemfirexd.internal.client.am.ErrorKey

    public class ErrorKey
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ErrorKey()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ErrorKey

    public ErrorKey()